.logo {
    position: relative;
    left: 10px;
    color: #000;
    height: 240px;
    width: 90%;
    background-repeat: no-repeat;
    background-image: url("https://tuahiwiherbs.objects-us-east-1.dream.io/images/tuahiwi-botanicals-logo.svg");}

.boxed {
    font-size: 17px;
    float: left;
    /* add this */
    color: #111;
    font-weight: 500;
    width: 300px;
    height: 500px;
    text-align: centre;
    padding: 25px;
    margin: 10px;
    border: 0px solid #fff;
    background-color: #fff;
    font: normal normal normal 15px/1.4em raleway, sans-serif;
    font-family: raleway, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.4em;
}

.storebox:hover {
    transition: box-shadow 0.5s ease;
    cursor: pointer;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, .5);
}

.StoreSelect {
    cursor: pointer;
    font-family: 'Helvetica Neue';
    font-size: 22px;
    float: left;
    /* add this */
    color: #111;
    height: 20px;
    padding: 30px;
}

.StoreSelect:hover {
    color: #666;
}

a {
    color: #444;
    text-decoration: none;
}

.SelectBar {
    font-family: "Lora", serif;
    font-size: 1rem !important;
    font-style: italic;
    z-index: 9999;
    display: block;
    padding: 0;
    color: #666;
    background-color: #008000;
    width: 100%;
}

.btn-default {
    color: #fff;
    background-color: #008000;
    border-color: #008000;
}

.image {
    transition: all 0.2s ease;

    bottom: 0px;
    
    position: relative;
    
    width: 300px;
    
    height: 300px;
    
    right: 0px;
    
    background-size: contain;
    
    background-repeat: no-repeat;
    
    background-position: center;
}

.image:hover {}

.btn-default:hover {
    display: inline-block;
    color: #333;
    
}

h1 {
    color: #666;
}

h3 {
    color: #555;
}

.btn {
    display: inline-block;
    padding: 7px 80px;
    margin-bottom: 0;
    font-size: 20px;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;
}

html,
body {
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #fff;
    text-align: center;
    ;
}

html {
    width: 100%;
    overflow-y: scroll;
}

.sidePanel {
    width: 300px;
    height: 100%;
    top: 80px;
    border: 2px solid #aaa;
    float: right;
}

.mainPanel {
    width: 100%;
    display: inline-block;
}

.article {
    display: inline-block;
    padding-bottom: 50px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    max-width: 800px;
    background-color: #fff;
}

.article-full {
    display: inline-block;
    padding-bottom: 50px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    max-width: 70%;
    background-color: #fff;
}

.article-small {
    display: inline-block;
    padding: 20px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    border-right-width: 60px;
    border-left-width: 60px;
    max-width: 400px;
    background-color: #fff;
}

.article-tiny {
    float: left;
    width: 250px;
    margin: 25px;
    display: inline-block;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    background-color: #fff;
}

.recipe {
    display: inline-block;
    padding-bottom: 50px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    max-width: 800px;
    background-color: #fff;
}

.recipe-full {
    display: inline-block;
    padding-bottom: 50px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    max-width: 60%;
    background-color: #fff;
}

.recipe-small {
    display: inline-block;
    padding: 20px;
    border-bottom: 2px solid #F0F0F0;
    word-wrap: break-word;
    color: #000;
    text-align: left;
    border-right-width: 60px;
    border-left-width: 60px;
    max-width: 400px;
    background-color: #fff;
}

.ShoppingCartIcon {
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.outofstock {
    font-size: 15px;
    height: 20px;
    width: 150px;
    border-radius: 5px;
    text-align: center;
    background-color: #004100;
    color: #fff;
    padding: 10px;
}

.addtocart {
    font-size: 15px;
    height: 20px;
    width: 150px;
    border-radius: 5px;
    text-align: center;
    background-color: green;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
#cssmenu {
    background-color: #008000;
    width: auto;
    position: fixed;
    width: 100%;
}

#cssmenu ul {
    list-style: none;
    margin: 0;
    line-height: 1;
    display: block;
    zoom: 1;
    padding-left: 350px;
}

#cssmenu ul:after {
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}

#cssmenu ul li {
    vertical-align: middle;
    display: inline-block;
    padding: 0;
    margin: 0;
    padding-top: 23px;
    float: left;
}

#cssmenu.align-right ul li {
    float: left;
}

#cssmenu.align-center ul {
    text-align: center;
}

#cssmenu ul li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 15px 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -ms-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}

#cssmenu ul li a:hover {
    color: #333333;
}

#cssmenu ul li a:hover:before {
    width: 100%;
}

#cssmenu ul li a:after {
    content: "";
    display: block;
    position: absolute;
    right: 3px;
    top: 19px;
    height: 6px;
    width: 6px;
    background: #ffffff;
    opacity: .5;
}

#cssmenu ul li a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #333333;
    -webkit-transition: width .25s;
    -moz-transition: width .25s;
    -ms-transition: width .25s;
    -o-transition: width .25s;
    transition: width .25s;
}

#cssmenu ul li.last>a:after,
#cssmenu ul li:last-child>a:after {
    display: none;
}

#cssmenu ul li.active a {
    color: #333333;
}

#cssmenu ul li.active a:before {
    width: 100%;
}

#cssmenu.align-right li.last>a:after,
#cssmenu.align-right li:last-child>a:after {
    display: block;
}

#cssmenu.align-right li:first-child a:after {
    display: none;
}

@media screen and (max-width: 768px) {
    #cssmenu ul li {
        float: none;
        display: block;
    }
    #cssmenu ul li a {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom: 1px solid #fb998c;
    }
    #cssmenu ul li.last>a,
    #cssmenu ul li:last-child>a {
        border: 0;
    }
    #cssmenu ul li a:after {
        display: none;
    }
    #cssmenu ul li a:before {
        display: none;
    }
}